body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.4;
	font-family: Myriad;
	background-repeat: repeat;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
ul {
  list-style-type: disc;
  margin-left: 15px;
}
.header-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-home.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 500px;
    background-size: 3300px auto;
}
.header-no-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    min-height: 500px;
}
.header {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    visibility: inherit;
    max-width: 1280px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.reference-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-refecence.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 500px;
    background-size: 3300px auto;
	padding-top: 100px;
}
.klienti-background {
    width: 100%;
	height: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-klienti.jpg);
    background-repeat: no-repeat;
    background-position: center 20px;
    min-height: 500px;
    background-size: 3300px 95%;
    margin-top: 100px;
}
.pross-background-levy {
    width: 100%;
	height: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-levy.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 3300px 95%;
	padding-bottom: 50px;
}
.pross-background-pravy {
    width: 100%;
	height: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-pravy.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 3300px 95%;
	padding-bottom: 50px;
}
.reference-page-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-refecence.jpg);
    background-repeat: no-repeat;
    background-position: center 100px;
    min-height: 500px;
    background-size: 3300px auto;
}
.kontakty-page-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-kontakty.jpg);
    background-repeat: no-repeat;
    background-position: center -50px;
    min-height: 500px;
    background-size: 3300px auto;
}
.katalogy-page-background {
    width: 100%;
    text-align: center;
    visibility: visible;
    background-image: url(img/pross-bcg-katalogy.jpg);
    background-repeat: no-repeat;
    background-position: center -50px;
    min-height: 500px;
    background-size: 3300px auto;
}
.container-background {
    width: 100%;
    text-align: center;
    visibility: visible;
}
.menu-desktop { 
	display: flex; 
	align-items: center; 
	justify-content: space-between; 
	padding: 40px 40px; 
	max-width: 1280px; 
	margin-left: auto; 
	margin-right: auto; 
}
.menu-mobile {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    text-align: center;
    margin-bottom: 60px;
}
.submenu {
	margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
    justify-content: center;
    padding-right: 15px;
    padding-left: 15px;
}
.submenu a {
    width: auto;
    height: auto;
    font-size: 20px;
    color: #000000;
    font-style: normal;
    padding-top: 7px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    transition: 0.2s;
    text-align: center;
    border-radius: 40px;
    border: 1px solid #000000;
}
.submenu a:hover {
    opacity: 0.5;
}
.footer-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 40px;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    gap: 50px;
}
.logo img {
    max-width: 150px;
    height: auto;
    transition: 0.2s;
}
.logo-footer img {
    max-width: 150px;
    height: auto;
}
.hamburger-menu {
    color: #000000;
    display: block;
    padding-top: 5px;
    background-color: #ffffff;
    border-radius: 17px;
    font-weight: normal;
    font-size: 20px;
    pointer-events: visible;
    margin-top: 10px;
    padding-bottom: 3px;
    border: 1px solid #000000;
    width: 150px;
    text-align: center;
    height: 25px;
    overflow: hidden;
    position: absolute;
    transition: 0.1s;
    z-index: 1;
    cursor: pointer;
}
.hamburger-menu:hover {
	overflow: visible;
	height: 330px;
	position: absolute;
	z-index: 1;
}
.hamburger-link {
    font-size: 20px;
	display: block;
    color: #000;
	font-style: normal;
    margin-top: 10px;
    margin-bottom: 10px;
	text-align: center;
    transition: 0.2s;
	width: 100%;
}
.hamburger-link:hover {
    opacity: 0.7;
}
.menu {
    display: flex;
    gap: 15px;
}
.menu a {
    font-size: 20px;
    color: #000;
	font-style: normal;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    transition: 0.2s;
	text-align: center;
}
.menu-footer {
    display: flex;
    gap: 15px;
}
.menu-footer a {
    font-size: 20px;
    color: #646464;
	font-style: normal;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    transition: 0.2s;
	text-align: center;
}
.menu-footer a:hover {
    opacity: 0.7;
}
.menu-active {
    font-size: 20px;
    color: #000;
	font-style: normal;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    transition: 0.2s;
	text-align: center;
	-webkit-text-stroke: 1.5px black;
}
.menu a:hover {
    opacity: 0.7;
}
.social-mobile {
    width: auto;
    max-height: 35px;
}
.slider {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.social {
    display: flex;
    align-items: center;
    gap: 15px;
    max-height: 35px;
    transition: 0.2s;
}
.social img {
    max-height: 35px;
    height: auto;
}
.social img:hover {
    opacity: 0.9;
}
.slider-background {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.slider-home {
    max-width: 1280px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #CDCDCD;
}
.slider-desktop {
    max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	display: block;
}
.slider-tablet {
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	display: block;
}
.slider-mobile {
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	display: block;
}
.slider-tablet-mobile {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	box-sizing: border-box;
	display: block;
}
.slider-proces-desktop {
    max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 80px;
}
.slider-proces-mobile {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	box-sizing: border-box;
	display: block;
	max-width: 600px;
	padding-left: 55px;
	padding-right: 55px;
	margin-top: 50px;
}
.uvod-dlazdice {
    background-color: rgba(34, 34, 34, 0.07);
    border-radius: 30px;
	min-height: 110px;
}
.uvod-icon {
	max-width: 80%;
	height: auto;
	max-height: 80px;
}
.nadpis {
	font-size: 26px;
    font-weight: bold;
    color: #000000;
}
.nadpis-card {
	font-size: 26px;
    font-weight: bold;
    color: #000000;
    transition: 0.2s;
}
.nadpis-klienti {
    max-width: 1190px;
    font-size: 45px;
    font-weight: bold;
    color: #66108e;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
	padding-left: 50px;
	padding-bottom: 30px;
}
.nadpis-reference {
    max-width: 1190px;
    font-size: 45px;
    font-weight: bold;
    color: #007C82;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
	padding-left: 50px;
	padding-bottom: 30px;
}
.nadpis-reference-page {
    max-width: 1190px;
    font-size: 45px;
    font-weight: bold;
    color: #007C82;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	padding-bottom: 30px;
}
.nadpis-kontakty-page {
    max-width: 1190px;
    font-size: 45px;
    font-weight: bold;
    color: #11684e;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.footer-background {
	width: 100%;
	height: auto;
	background-color: #1e1e1e;
}
.footer {
	color: #646464;
	font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 40px;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
	flex-direction: column;
	height: auto;
}
.reference-container {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  padding-left: 30px;
  padding-right: 30px;
}
.viewport {
  flex: 1;
  overflow: hidden;
  margin-left: 5px;
}
.track {
  display: flex;
  transition: transform 0.8s ease;
}
.oddil {
  transition: transform 0.8s ease;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.card {
  min-width: 100%;
  margin-right: 0px;
  padding: 20px;
  border-radius: 15px;
  box-sizing: border-box;
}
.card2 {
  flex: 0 0 calc(33.333% - 10px);
  margin-right: 5px;
  margin-left: 4.9px;
  box-sizing: border-box;
  background-color: rgba(34, 34, 34, 0.07);
  border-radius: 40px;
  position: relative;
  margin-bottom: 15px;
}
.arrow {
    width: 25px;
    height: 25px;
    background-image: url("img/sipka.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    font-size: 0;
    border: none;
    background-color: transparent;
    margin-left: 10px;
}
.arrow.right {
    transform: rotate(180deg);
    margin-right: 10px;
}
.card2-img {
    aspect-ratio: 1 / 1;
    width: 100%;
	border-radius: 10px;
	margin-bottom: 10px;
	object-fit: cover;
	border-radius: 40px 40px 0px 0px;
}
.card-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.card-img2 {
	width: 100%;
	height: 411px;
	object-fit: cover;
    border-radius: 30px;
}
.card-text-cell {
    text-align: left;
	padding: 30px;
}
.card-title {
	font-weight: bold;
	font-size: 45px;
	color: #628200;
    padding-top: 15px;
	line-height: 45px;
}
.card-title-number {
	font-weight: bold;
	font-size: 45px;
	color: #628200;
    padding-top: 15px;
	line-height: 45px;
}
.kontakty-number {
	font-weight: bold;
	font-size: 45px;
	color: #black;
	font-size: 35px;
	line-height: 1px;
    transition: 0.2s;
}
.kontakty-number a {
    color: black;
    text-decoration: none;
}
.kontakty {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 80px;
	transition: 0.2s;
}
.kontakt {
    display: flex;
    align-items: center;
    gap: 20px;
    text-align: left;
    background-image: url(img/kontakt-cell-bcg.png);
    background-position: center center;
    background-size: 80% 2px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.kontakt img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    transition: 0.2s;
	box-shadow: -5px 5px 24px 6px rgba(0,0,0,0.15);
}
.kontakt-text .jmeno {
    font-weight: bold;
    font-size: 25px;
    transition: 0.2s;
}
.kontakt-text .pozice {
    margin-bottom: 10px;
  	font-style: italic;
	font-size: 20px;
}
.kontakty-text {
  	font-style: italic;
	font-size: 20px;
}
.kontakty-text a {
    color: black;
    text-decoration: none;
}
.card-small-title {
    font-family: "Myriad-regular";
    font-size: 25px;
    color: #000000;
    padding-top: 15px;
}
.card-subtitle {
    font-style: italic;
    font-size: 20px;
    color: #000000;
    padding-top: 15px;
}
.card-button {
    color: #ffffff;
    display: inline-block;
    margin-top: 30px;
    padding-top: 5px;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #628200;
    border-radius: 60px;
    transition: 0.2s;
    font-weight: bold;
    font-size: 20px;
    pointer-events: auto;
    padding-bottom: 3px;
}
.card-button:hover {
    background-color: #557100;
}
.button-reference {
    color: #ffffff;
    display: inline-block;
    padding-top: 5px;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #007C82;
    border-radius: 60px;
    transition: 0.2s;
    font-weight: bold;
    font-size: 20px;
    pointer-events: auto;
    padding-bottom: 3px;
}
.button-reference:hover {
    background-color: #00686D;
}
.button-klienti {
    color: #ffffff;
    display: inline-block;
    padding-top: 5px;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #66108e;
    border-radius: 60px;
    transition: 0.2s;
    font-weight: bold;
    font-size: 20px;
    pointer-events: auto;
    padding-bottom: 3px;
}
.button-klienti:hover {
    background-color: #4C0C6A;
}
.img-respons-dektop {
	width: 100%;
	height: auto;
}
.img-respons-mobile {
	width: 100%;
	height: auto;
}
.cisla-dlazdice {
    background-color: rgba(34, 34, 34, 0.07);
    border-radius: 50px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.counter {
	font-size: 80px;
	color: #d0b849;
    font-weight: bold;
	transition: 0.2s;
}
.counter-plus {
	width: 28px;
	height: auto;
	transition: 0.2s;
}
.cisla-subtitle {
    font-style: italic;
    font-size: 20px;
    color: #000000;
	line-height: 1px;
}
.claim {
    font-style: italic;
    font-size: 50px;
    color: #000000;
	text-align: center;
	letter-spacing: 5px;
	padding-bottom: 25px;
    transition: 0.2s;
}
.claim2 {
    font-style: italic;
    font-size: 35px;
    color: #000000;
	text-align: center;
	letter-spacing: 2px;
	padding-bottom: 25px;
    transition: 0.2s;
}
@media (min-width: 1350px) {
	.logo img {
    	max-width: 180px;
	}
	.logo-footer img {
    	max-width: 180px;
	}
	.social img {
    	max-height: 40px;
	}
}
@media (max-width: 1350px) {
    .menu a {
        font-size: 17px;
    }
	.nadpis {
		font-size: 23px;
	}
	.nadpis-card {
		font-size: 23px;
	}
    .kontakty {
        grid-template-columns: repeat(2, 1fr);
    }
	.claim2 {
    font-size: 25px;
	padding-left: 20px;
	padding-right: 20px;
	}
}
@media (max-width: 1100px) {
    .menu a {
        font-size: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
	.kontakty-number {
		font-size: 28px;
	}
}
@media (max-width: 950px) {
    .menu-desktop {
        display: none;
    }
    .slider-desktop {
        display: none;
    }
	.slider-proces-desktop {
        display: none;
    }
    .card {
        flex-direction: column;
    }
	.card-img-cell {
        order: 1;
    }
    .card-text-cell {
        order: 2;
    }
    .card-img-cell,
    .card-text-cell {
        flex: 100% !important;
    }
    .card-img {
        height: auto !important;
    }
    .logo img {
        position: absolute;
    }
	.card2 {
  		flex: 0 0 calc(100% - 10px);
	}
	.slider {
		max-width: 600px;
	}
	.reference-container {
  		max-width: 600px;
	}
	.card-img2 {
		height: 100%;
	}
	.menu-footer {
	flex-direction: column;
	}
	.claim {
    font-size: 40px;
	letter-spacing: 4px;
	}
	.cisla-subtitle {
	line-height: 20px;
	}
	.oddil {
  	max-width: 700px;
	}
	.kontakty-page-background {
    	background-position: center 250px;
	}
    .kontakty {
        grid-template-columns: 1fr;
		padding-top: 10px;
    }
	.card-title-number {
    font-size: 30px;
	}
}
@media (min-width: 951px) {
    .menu-mobile {
        display: none;
    }
    .slider-mobile {
        display: none;
    }
    .slider-tablet {
        display: none;
    }
	.slider-tablet-mobile {
        display: none;
	}
	.slider-proces-mobile {
        display: none;
	}
}
@media (min-width: 570px) {
    .slider-mobile {
        display: none;
    }
}
@media (max-width: 570px) {
    .slider-tablet {
        display: none;
    }
	.nadpis {
		font-size: 17px;
	}
	.card-title {
		font-size: 35px;
		line-height: 35px;
	}
	.card-title-number {
		line-height: 35px;
	}
	.card-small-title {
		font-size: 20px;
		line-height: 20px;
	}
	.card-button {
		font-size: 15px;
		padding-right: 40px;
    	padding-left: 40px;
	}
	.card-text-cell {
		padding: 10px;
	}
	.claim {
    font-size: 25px;
	letter-spacing: 3px;
	}
	.counter {
	font-size: 50px;
	}
	.counter-plus {
	width: 18px;
	}
	.submenu a {
    font-size: 15px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 3px;
	}
	.submenu {
    gap: 10px;
	}
	.kontakty {
    grid-template-columns: 1fr;
	padding-top: 10px;
    }
	.kontakt img {
    	width: 80px;
    	height: 80px;
	}
	.kontakt-text .jmeno {
    font-size: 20px;
	}
	.claim2 {
    font-size: 25px;
	padding-left: 20px;
	padding-right: 20px;
	}
	.slider-tablet-mobile {
	padding-bottom: 40px;
	}
}
@media (max-width: 430px) {
	.card-title-number {
		font-size: 25px;
		line-height: 25px;
	}
}
@media (max-width: 550px) {
	.klienti-background {
    background-position: center 100px;
    background-size: 2500px 90%;
	}
}
@media (min-width: 430px) {
	.slider-tablet-mobile {
	padding-bottom: 0px;
	}
}
@media (max-width: 370px) {
	.logo img {
    max-width: 120px;
	}
	.card-title-number {
		font-size: 20px;
		line-height: 20px;
	}
	.slider-tablet-mobile {
	padding-bottom: 60px;
	}
}